Dms Signatures
Alle Operationen rund um Dms Signatures.
Datenmodell
Die Endpoints dieses Moduls arbeiten auf folgender Entität. Die Schema-Referenz listet jedes Feld mit Typ, Validierung und Beziehungen:
| Entität | Schema-ID | Felder | Sequenz | Permissions |
|---|---|---|---|---|
| DMS Signature | dms_signature |
23 | — | dms_signature_* |
Endpoints
| Methode | Pfad | Operation | Beschreibung |
|---|---|---|---|
POST |
/v1/dms_signatures |
Create dms_signature | Create a new dms_signature in the active tenant. |
DELETE |
/v1/dms_signatures/{id} |
Delete dms_signature | Soft delete entity. |
GET |
/v1/dms_signatures/{id} |
Get dms_signature by id | Fetch a single dms_signature. |
GET |
/v1/dms_signatures/{id}/linked |
Get linked entities | CodeMeta OS API endpoint. |
GET |
/v1/dms_signatures/{id}/timeline |
Get timeline | CodeMeta OS API endpoint. |
GET |
/v1/dms_signatures/{id}/transitions |
List transitions | CodeMeta OS API endpoint. |
GET |
/v1/dms_signatures |
List dms_signatures | List dms_signatures for the active tenant. |
PATCH |
/v1/dms_signatures/{id} |
Patch dms_signature | JSON Merge Patch update. |
POST |
/v1/dms_signatures/bulk |
Bulk operation | CodeMeta OS API endpoint. |
POST |
/v1/dms_signatures/{id}/transition |
POST /v1/dms_signatures/{id}/transition | CodeMeta OS API endpoint. |
POST |
/v1/dms_signatures/{id}/transitions/{transitionKey} |
Execute transition | CodeMeta OS API endpoint. |
PUT |
/v1/dms_signatures/{id} |
Replace dms_signature | Full replace with optimistic locking. |